| Kea 3.0.2-git

ca_response_creator_factory.h File Reference
`#include <agent/ca_response_creator.h>`
`#include <http/response_creator_factory.h>`
Include dependency graph for ca_response_creator_factory.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::agent::CtrlAgentResponseCreatorFactory
| HTTP response creator factory for Control Agent. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::agent